/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  (Id: special.css 2970 2012-03-23 10:54:14Z rbartl )
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 *  # Dealer Search
 *  # Sitemap
 *  # Selection Offers
 *  # Language Selector
 
 * ------------------------------------------------------------- */

/*
* Dealer Search
*/

.seat_template_dealersearch #seat_content_frame.seat_content_fullsize .seat_subcol_content {
/*  margin-left: 0px;*/
  }

.seat_dealer_search .seat_subcol_left50 .seat_richtext {
  padding-left: 0px;
}

.seat_dealer_select {
  margin-top: 25px;
  margin-bottom: 35px;    
}

.seat_results_dealer-search {
  overflow: auto; 
  height: 300px; 
  width: 350px;
}

.seat_dealersearch_listarea .seat_input_text {
  font-size: 12px;
  height: 30px;
  border: 1px solid #b3b4b8;
  background-color: #f8f8f8;
  float: left;
}

.seat_dealersearch_listarea select {
  font-size: 12px;
  line-height: 32px;
  height: 32px;
  border: medium none;
  border: 1px solid #b3b4b8;
  background-color: #f8f8f8;
  padding-top: 5px;
  padding-bottom: 3px;
  float: left;
}

.seat_dealersearch {
/*  background: #141414;*/
  float: left;
  color: #333333;
}

.seat_subcol_content .seat_dealersearch .seat_dealersearch_title {
  height: 48px;
  overflow: hidden;
}

body.seat_template_dealersearch, 
.seat_dealersearch_links a.seat_dealersearch_homepagelink,
.seat_dealersearch_links a.seat_dealersearch_emaillink, 
.seat_dealersearch_links a.seat_dealersearch_routelink {
  color: #727a83;
}

.seat_template_dealersearch  h1 {
/*  background: white !important;*/
  padding-bottom: 3px;
  padding-left: 19px;
  padding-top: 17px;  
  color: #e71100;
  height: 46px;
  overflow: hidden;
  font-size: 30px;
/*  margin-left: 3px;*/
/*  width: 941px;*/
}

.seat_subcol_content .seat_dealersearch .seat_form_nav {
  display: block;
  background: transparent url('../../resources/img/backgrounds/formnav_bg.png') repeat-x top;
  width: 960px;
}

.seat_dealersearch .seat_dealersearch_maparea {
  width: 640px;
  height: 500px;
/*  background: #141414;*/
  float:left;
}
 
.seat_dealersearch .seat_dealersearch_listarea {
  width: 289px;
  height: 477px;
/*  background: #141414;*/
  float:left;
  margin: 13px 0px 0px 0x;
}

.seat_dealersearch label {
  float:left;
  font-weight: bold;
  font-size: 14px;
  margin-top: 0px;
  padding-top: 0px !important;
  color: #50575d;
}

.seat_dealersearch_listarea input {
  height: 30px;
  font-size: 12px;
  line-height: 21px;
}
.seat_dealersearch_listarea select {
  height: 32px;
  line-height: 21px;
  color: #50575d;
}

.seat_dealersearch_listarea .seat_formelement_introductiontext {
  margin-bottom: 20px;
  margin-top: 25px;
  font-size: 16px;
  line-height: 21px;
/*  padding-bottom: 18px;*/
  padding-bottom: 27px;
  border-bottom: 1px solid #d5d5d5;
  font-weight: normal;
  color: #333333;
}

.seat_dealersearch_listarea .seat_form_small,
.seat_dealersearch_listarea .seat_form_medium,
.seat_dealersearch_listarea .seat_form_large {
  margin-bottom: 2px;
}

.seat_dealersearch_listarea .seat_form_small {
  width: 94px!important;
  float: left;
}

.seat_dealersearch_listarea .seat_form_small label,
.seat_dealersearch_listarea .seat_form_small input {
  width: 82px!important;
}

.seat_dealersearch_listarea .seat_form_medium {
  width: 66px!important;
  float: left;
}

.seat_dealersearch_listarea .seat_form_medium label,
.seat_dealersearch_listarea .seat_form_medium input {
  width: 164px;
}

.seat_dealersearch_listarea .seat_form_large {
  width: 260px;
  float: left;
}

.seat_dealersearch_listarea .seat_form_large label,
.seat_dealersearch_listarea .seat_form_large select,
.seat_dealersearch_listarea .seat_form_large input {
  width: 260px;
}

.seat_dealersearch_listarea .seat_action_bar,
.seat_dealersearch_listarea .seat_action_bar .seat_button {
  float: left;
/*  height: 28px;*/
/*  background: red url(../../resources/img/dealersearch-button.png) no-repeat 5px right;*/
}

.seat_dealersearch_listarea .seat_action_bar {
  margin-bottom: 18px;
  }

.seat_dealersearch_listarea .seat_error_message {
  margin-left: 31px;
  color: #cd1a20;
  font-size: 12px;
  }


.seat_dealer_details {
  float:left;
  margin-bottom: 2px;
  padding-bottom: 17px;
  border-bottom: 1px solid #d6d6d6;
}

.seat_dealer_detailview {
  margin-left: 31px;
  margin-top: 13px; 
  }

.seat_dealer_detailview .seat_dealer_details {
  border-top: none;
}
.seat_dealersearch .seat_dealer_detaillist {
  overflow-y: auto;
  overflow-x: hidden;
  margin-left: 31px;
  float: left;
  height: 413px;
  width: 100%;
  color: #50575d;
}

.seat_dealersearch .seat_dealer_detailfilter {
  float: left; 
  height: 56px;
  margin-left: 31px;
  margin-top: 31px;
/*  border-bottom: thin #353535 solid;*/
}

.seat_dealersearch .seat_dealer_detailfilter .seat_formelement_dropdown {
  height: 26px;
  float: left;
  margin-left: 0px;
  }

.seat_dealer_details .seat_dealer_detaildata {
  float:left;
  width: 229px;
  font-size: 15px;
}
.seat_dealer_detailview .seat_dealer_detaildata {
  width: 100%
}

.seat_dealer_details .seat_dealer_detailicons {
  float: left;
  width: 22px;
  margin-top: 17px;
  margin-right: 3px;
}

.seat_dealer_detailview .seat_dealer_detailicons {
  width: 100%;
}

.seat_dealersearch_infowindow .seat_dealer_detailicons img,
.seat_dealer_details .seat_dealer_detailicons img {
  margin-bottom:10px;
}



.seat_dealer_detailview .seat_dealer_detailicons img {
  margin-bottom: 0px;
  margin-right: 7px;
  float: left;
}

.seat_dealer_details div {
  max-width: 280px;
}

.seat_dealer_details .seat_dealer_detailsheader {
  width: 100%;
  float: left;
  margin-top: 16px; 
}

.seat_dealer_detailview .seat_dealer_detailsheader {
  margin-top: 5px; 
  width: 370px;
}

.seat_dealer_details .seat_dealer_detailsheader .seat_dealer_number {
  font-weight: bold;
  float: left;
  margin-right: 3px;
}

.seat_dealer_details .seat_dealer_detailsheader .seat_dealer_name {
  font-weight: bold;
  float: left;
  margin-right: 6px;
}

.seat_dealer_details .seat_dealer_detailsheader .seat_dealer_distance {
  float: left;
}

.seat_dealer_details .seat_dealer_street,
.seat_dealer_details .seat_dealer_zipcity,
.seat_dealer_details .seat_dealer_agent_txt {
  line-height: 20px;
}

.seat_dealer_detailview .seat_dealer_street,
.seat_dealer_detailview .seat_dealer_zipcity,
.seat_dealer_detailview .seat_dealer_agent_txt {
  margin-left: 0px;
}

.seat_dealer_details .seat_dealer_zipcity {
  margin-bottom: 22px;
}

.seat_dealer_agent_txt {
  font-style: italic;
}


.seat_dealer_details .seat_dealersearch_maplink,
.seat_dealer_details button.seat_dealersearch_detaillink {
  display: block;
/*  margin-left: 14px;*/
/*  margin-top: 10px;*/
  margin-bottom: 4px;
/*  margin-right: 0px !important;*/
/*  padding-left: 17px;*/
  background: transparent url('../../resources/img/dealersearch-link_button.png') no-repeat 0px 0px;
  text-decoration: none;
  height: 18px;
  width: 116px;
  border: none;
  color: white;  
  font-size: 8px;
  line-height: 18px;
  cursor: pointer;
  font-weight: bold;
}
.seat_dealer_details .seat_dealersearch_maplink {
  margin-bottom: 4px;
/*  font-size: 12px;*/
/*  padding-left: 20px;*/
}

.seat_dealer_details .seat_dealersearch_links {
  margin-top: 8px;
  margin-bottom: 16px;
  margin-left: 14px;
}

.seat_dealer_detailview .seat_dealersearch_links {
  margin-top: 31px;
  margin-left: 0px;
}

.seat_dealer_details .seat_dealersearch_links a {
  text-align: center;
  display: block;
  background: transparent url('../../resources/img/dealersearch-link_button.png') no-repeat 0px 0px;
  text-decoration: none;
  font-size: 9px;
  line-height: 18px;
  height: 18px;
  width: 116px;
  color: white; 
  font-weight: bold;
  margin-bottom: 9px;
}

/* googlemaps */

.seat_dealersearch_infowindow {
  color: #333333;
}

.seat_dealersearch_infowindow .seat_dealer_detaildata {
  float: left;
  margin-right: 24px;
  width: 220px;
  }

.seat_dealersearch_infowindow .seat_dealer_detailicons {
  float: left;
  margin-top: 21px;
  }


.seat_dealersearch_infowindow .seat_dealersearch_infowindow_partnerid {
  font-size: 10px;
  margin-left: 1px;
}

.seat_dealersearch_infowindow .seat_dealersearch_infowindow_header {
  margin-bottom: 17px;
  margin-top: 18px;
  margin-left: 1px;
}

.seat_dealersearch_infowindow .seat_dealersearch_infowindow_name {
  font-weight: bold;
  font-size: 13px;
}

.seat_dealersearch_infowindow .seat_dealersearch_infowindow_agent_txt {
  font-style: italic;
}

.seat_dealersearch_infowindow .seat_dealersearch_infowindow_street, 
.seat_dealersearch_infowindow .seat_dealersearch_infowindow_zip_city, 
.seat_dealersearch_infowindow .seat_dealersearch_infowindow_phone1,
.seat_dealersearch_infowindow .seat_dealersearch_infowindow_fax1 {
  margin-bottom: 1px;
  margin-left: 1px;
}

.seat_dealersearch_infowindow button.seat_dealersearch_detaillink {
  margin-left: 1px;
  margin-top: 10px;
  margin-bottom: 21px;
  margin-right: 0px !important;
  padding-left: 10px;
  background: transparent url('../../resources/img/arrow_single_nav.png') no-repeat 0px 3px;
  text-decoration: none;
  height: 15px;
  line-height: 17px;
  border: none;
  color: #333333;  
  font-size: 10px !important;
  font-weight: bold !important;
}

/*
* Sitemap
*/

.seat_parsys_sitemap {
  width: 950px;
  margin-top: 20px;
  padding-left: 35px;
  padding-right: 35px;
/*  background: transparent url('../../resources/img/backgrounds/sitemap_3col.gif') repeat-y 35px top;*/
}

.seat_subcol_sitemap {
  position: relative;
  float: left;
  width: 210px;
  margin-right: 21px;
  min-height: 500px;
  background-color: #f8f8f8;
}

.seat_parsys_sitemap .seat_no-padding {
  padding: 0px;
}

ul.seat_sitemap_overview,
ul.seat_sitemap {
  margin-top: 0px;
  margin-bottom: 15px;
}

ul.seat_sitemap {
  margin-left: 15px;
  margin-top: 19px;
}

ul.seat_sitemap li.seat_has_submenu ul{
  display: none;
}

.seat_sitemap_thirdcolumn ul {
  display: block;
  margin-left: 15px;
}

.seat_subcol_sitemap li.seat_firstlevel a {
  background: #50575d;
  line-height: 32px;
  color: white;
  font-weight: bold;
}

.seat_subcol_sitemap li.seat_firstlevel.seat_has_submenu a {
  margin-bottom: 19px;
}

.seat_subcol_sitemap .seat_sitemap li.seat_firstlevel.seat_has_submenu a {
  margin-bottom: 0px;
  margin-bottom: 10px;
/*  background: pink;*/
}

ul.seat_sitemap_overview li.seat_has_submenu.seat_active ul,
ul.seat_sitemap li.seat_has_submenu.seat_active ul {
  display: block;
}


ul.seat_sitemap li.seat_has_submenu.seat_firstlevel li.seat_has_submenu ul {
  position: relative;
  top: 0px;
  left: 0px;
}

.seat_sitemap_thirdcolumn ul li a,
ul.seat_sitemap_overview li a,
ul.seat_sitemap li a {
  display: block;
  padding-left: 8px;
  background: url('../../resources/img/sitemap_arrow.png') no-repeat 0px 0px;
  text-decoration: none;
  color: #333333;  
  line-height: 15px;
  margin-bottom: 5px;
}

.seat_sitemap_thirdcolumn ul li a {
  padding-left: 23px;
}

.seat_sitemap_thirdcolumn ul li a,
ul.seat_sitemap li.seat_has_submenu a {
  background: url('../../resources/img/sitemap_arrow.png') no-repeat 0px 2px;
  color: #333333;
  padding-left: 8px;
  height: auto;
  line-height: 12px;
  margin-bottom: 10px;
  font-weight: bold;
}

/*ul.seat_sitemap li.seat_has_submenu.seat_active a {*/
/*  color: #c00;*/
/*}*/

ul.seat_sitemap li.seat_has_submenu.seat_active ul li a {
  color: #333333;
}

/* overview first level */
ul.seat_sitemap_overview li.seat_firstlevel ul {
  margin-left: 15px;
  background: none;
  margin-bottom: 14px;
}
ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel a {
}

/* overview second level */
ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul a {
  background: transparent;
  color: #333333;
  height: auto;
  line-height: 12px;
  margin-bottom: 10px;
  padding-bottom: 0px;
  }

ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul li {
  background: url('../../resources/img/sitemap_arrow.png') no-repeat 0px 2px;
}  
  
/* overview third level */  
ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul ul a {
  background: transparent;
  color: #333333;
  font-weight: normal;
}

ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul ul ul a {
  margin-left: 15px;
}

ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul ul {
  margin-left: 0px;
}

ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul ul li {
  background: none;
}
  
ul.seat_sitemap_overview li.seat_has_submenu.seat_firstlevel ul ul li.seat_has_submenu {
  background: none;
}
  
.seat_sitemap_thirdcolumn ul li.seat_has_submenu ul, 
ul.seat_sitemap li.seat_has_submenu.seat_firstlevel li.seat_has_submenu ul {
  margin-left: 0px;
}

ul.seat_sitemap li.seat_has_submenu ul li ul li {
  background: none;
  color: #333333;
}

.seat_sitemap_thirdcolumn ul li.seat_has_submenu ul li a,
ul.seat_sitemap li.seat_has_submenu ul li ul li a {
  text-transform: none;
  background: none;
  color: #333333;
  font-weight: normal;
  margin-left: 0px;
}

ul.seat_sitemap li.head a {
  background: #1c1c1c; 
}

ul.seat_sitemap ul.seat_blank {
  margin-left: 10px;
}

ul.seat_sitemap ul.seat_blank li a {
  background: none;
  text-transform: none; 
}

.seat_subcol_sitemap .seat_sitemap_category {
  background: #50575d;
  height: 32px;
  line-height: 32px;
  padding-left: 12px;
  color: white;
  font-weight: bold;
  margin-bottom: 19px;
}

/*
* Selection Offers
*/
.seat_highlight_text,
.seat_selection_offers {
  padding: 16px 14px 14px 14px;
  margin-top: 24px;
  width: 190px;
  line-height: 24px;
  font-size: 16px;
  background-color: #f8f8f8;
  background-repeat: no-repeat; 
  background-position:  right top;  
  color: #666666;
  
}


.seat_subcol_left50 .seat_highlight_text,
.seat_subcol_right50 .seat_highlight_text, 
.seat_subcol_left50 .seat_selection_offers,
.seat_subcol_right50 .seat_selection_offers {
  margin-left: 30px;
  width: 312px;
}

.seat_highlight_text h2,
.seat_selection_offers h2 {
  font-size: 22px;
  color: #e71100;
  margin-bottom: 26px;
}

#seat_content_frame .seat_highlight_text .seat_highlight,
#seat_content_frame .seat_selection_offers .seat_highlight {
  color: #c00;
}

#seat_content_frame .seat_highlight_text ul li a, 
#seat_content_frame .seat_selection_offers ul li a {
  font-size: 11px;
  color: #000 !important;
  padding-left: 10px;
  text-decoration: underline;
  background: transparent url('../../resources/img/list_seat-selection.png') no-repeat center left !important;
}



/*
 * Language Selector 
 */

.seat_language_selector {
  display: block;
  overflow: hidden;
  height: 625px;
  width: 959px;
  margin-left: 3px;
}
  
.seat_languages_container div {
  float:left!important;
 }

.seat_language_selector .seat_languages_container {
  margin-top: 365px;
/*  width: 1000px;*/
/*  height: 220px;*/
  }

.seat_language_selector .seat_language_container {
  float: left;
  background: url("../../resources/img/backgrounds/language_selector_inactive.png") no-repeat scroll 0 0 transparent;
}
.seat_language_selector .seat_language_container:hover {
  float: left;
  background: url("../../resources/img/backgrounds/language_selector_active.png") no-repeat scroll 0 0 transparent;
}

.seat_language_selector .seat_two_cols {
  margin-left: 227px;
}

.seat_language_selector .seat_three_cols {
  margin-left: 101px;
}


.seat_language_selector .seat_language_container {
  width: 253px;
  height: 127px;
}

.seat_language_selector h1 {
/*  background-color: transparent;*/
  font-size: 15px;
  margin-left: 64px;
  padding-left: 0px;
/*  margin-top: 12px;*/
/*  height: auto;*/
  padding-top: 23px;
  color: #ffffff;
/*  font-weight: bold;*/
}

.seat_language_selector h2 {
  background-color: transparent;
  color: #ffffff;
  font-size: 21px;
  margin-left: 64px;
  padding-left: 0px;
  margin-top: 3px;
}


/*.seat_language_selector .seat_richtext {*/
/*  margin-left: 30px;*/
/*  margin-right: 30px;*/
/*  margin-top: 0px;*/
/*  padding: 0px  !important;*/
/*  width: 335px;*/
/*  height: 100px;*/
/*  overflow: hidden;*/
/*}*/

/*.seat_language_selector .seat_richtext p {*/
/*  margin-left: 0px !important;*/
/*  margin-right: 0px !important;*/
/*  margin-top: 0px !important; */
/*  height: auto;*/
/*  width: auto;*/
/*}*/

/*.seat_language_selector .seat_richtext p a {*/
/*  display: inline;*/
/*  background: transparent url('../../resources/img/arrow_languageselector.png') no-repeat 0px 6px;*/
/*  text-decoration: none;*/
/*  padding-left: 12px;*/
/*  margin-left: 0px;*/
/*  line-height: 24px;*/
/*  font-size: 18px;*/
/*  color: white;*/
/*  width: auto;*/
/*  height: auto;*/
/*  text-indent: 0px;*/
/*  text-transform: none;*/
/*  border-bottom: none;*/
/*}  */


.seat_language_selector a {
  background: transparent url('../../resources/img/arrow_languageselector.png') no-repeat 0px 7px;
  display: block;
  margin-top: 13px;
  margin-left: 63px;
  padding-left: 10px;
  font-size: 23px;
  text-transform: uppercase;
  text-decoration: none;
  height: 30px;
  color: white;
  width: 120px;
}
.seat_language_selector .seat_text_visible {
  text-indent: 0px!important;
}
.seat_language_selector a span {
  color: white;
}
